


#define CATCH_CONFIG_MAIN
#include <catch2/catch.hpp>

#include <kubecontrol/kubecontrol.hpp>


SCENARIO("Testing the SimCore Sensor")
{
kubecontrol::kubecontrol kc("../docs/config");
  
  GIVEN("different Attributes for a Track in different forms")
  {
  
    WHEN("constructing Track Object with data")
    {
       
      THEN("check if Track attributes are correct")
      {
        REQUIRE(true == true);
       




      } //THEN
    } // WHEN
  } // GIVEN
} //SCENARIO